OpenLDAP
Up to top level
Build   Contrib   Development   Documentation   Historical   Incoming   Software Bugs   Software Enhancements   Web  

Logged in as guest

Viewing Build/6844
Full headers

From: joshua.taylor@ubs.com
Subject: AIX 6.1 | 7.1 not supported in "configure"
Compose comment
Download message
State:
0 replies:
0 followups:

Major security issue: yes  no

Notes:

Notification:


Date: Fri, 25 Feb 2011 15:01:44 +0000
From: joshua.taylor@ubs.com
To: openldap-its@OpenLDAP.org
Subject: AIX 6.1 | 7.1 not supported in "configure"
Full_Name: Joshua Taylor
Version: 2.4.24
OS: AIX 6.1
URL: ftp://ftp.openldap.org/incoming/
Submission from: (NULL) (193.134.254.26)


the configure script has no support for aix6* or aix7*, resulting in assuming no
shared libraries are supported. Simply going in after each reference to "aix5*"
and adding, " | aix6* | aix7* " enables shared library support.

Also, support for IA64 on aix is no more. I'm not even sure there was ever a
version that *actually* ran on IA64 cpus.
Up to top level
Build   Contrib   Development   Documentation   Historical   Incoming   Software Bugs   Software Enhancements   Web  

Logged in as guest


The OpenLDAP Issue Tracking System uses a hacked version of JitterBug

______________
© Copyright 2013, OpenLDAP Foundation, info@OpenLDAP.org